.page-header {
	margin: 10px 0 10px;
	top: 25;
}

.container-fluid {
	margin-top: 25px;
}
.nav {
	
	margin-bottom: 20px;
}

#footer {
    position: fixed;
    bottom: 0;
    width: 100%;
}

#header {
    position: fixed;
    top: 0;
    width: 100%;
	background: black;
	color: white;
}
#header a:link{ color: white; }
#header a:visited{ color: white; }